use ExtUtils::MakeMaker;
use utf8;

my $mainfile = 'lib/WWW/OrangeHRM/Client.pm';

WriteMakefile(
    'NAME' => 'WWW::OrangeHRM::Client',
    'VERSION_FROM' => $mainfile,
    'ABSTRACT_FROM' => $mainfile,
    'AUTHOR' => 'Petr Písař <ppisar@redhat.com>',
    'LICENSE' => 'gpl_3',
    'EXE_FILES' => [ ( glob 'bin/*' ) ],
    'BUILD_REQUIRES' => { },
    'PREREQ_PM' => {
        'Config::Tiny' => 0,
        'File::Spec' => 0,
        'Getopt::Long' => 0,
        'HTML::TreeBuilder::XPath' => 0,
        'LWP::Protocol::https' => 0,
        'Pod::Usage' => 0,
        'Term::ReadKey' => 0,
        'version' => 0.77,
        'WWW::Mechanize' => 0,
    }
);
